EDIT - task #8560

Identification of single user problems with the platform
09/20/2019 09:08 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation

Severity: normal

Description

copied from Meeting_2019-09-07

e bei der lokalen Platform-Installation
¢ fehlendes Backup

Related issues:
Related to EDIT - task #8561: Evaluation of options for a "one klick" setup i... New

History

#1 - 09/20/2019 09:10 AM - Andreas Kohlbecker

- Related to task #8561: Evaluation of options for a "one klick" setup in cloud environments added

#2 - 09/20/2019 03:35 PM - Andreas Kohlbecker

- Target version set to Stabilization of single user setups

#3 - 09/20/2019 03:38 PM - Andreas Kohlbecker
- Start date changed from 09/20/2019 to 10/16/2019

#4 - 09/20/2019 03:43 PM - Andreas Kohlbecker
- Tags set to Meeting _2019-09-07

#5 - 11/15/2019 01:26 PM - Andreas Miller

- Subject changed from Identification of single suser problems with the paltform to Identification of single user problems with the paltform

#6 - 07/05/2021 07:19 PM - Andreas Miller

- Subject changed from Identification of single user problems with the paltform to Identification of single user problems with the platform

#7 - 02/22/2022 11:21 AM - Andreas Miiller

- Tracker changed from report to task

#8 - 02/22/2022 07:37 PM - Andreas Miiller

- Project changed from EDIT Platform Etablierung to EDIT

- Category changed from PlatformSetup to platform

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

- Target version changed from Stabilization of single user setups to Update Documentation

- Severity set to normal

#9 - 03/11/2022 04:32 PM - Andreas Miller

- Category changed from platform to documentation
